# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Mon Apr  2 02:00:31 UTC 2018
pkgname = mopidy
pkgver = 2.1.0-5
pkgdesc = An extensible music server written in Python
url = http://www.mopidy.com
builddate = 1522634431
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 11559936
arch = any
license = APACHE
backup = etc/mopidy/mopidy.conf
depend = python2
depend = python2-pykka>=1.1
depend = python2-setuptools
depend = python2-requests
depend = gstreamer
depend = gst-python2
depend = gst-plugins-good
depend = gst-plugins-ugly
depend = python2-tornado>=2.3
depend = gst-plugins-base
makedepend = python2-sphinx
